> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a GPS device (soft delete)

> Operacion: Delete a GPS device (soft delete).



## OpenAPI

````yaml /generated/specs/sales.json delete /api/v1/quoter/devices/{id}
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/quoter/devices/{id}:
    delete:
      tags:
        - Quoter - Devices
      summary: Delete a GPS device (soft delete)
      description: 'Operacion: Delete a GPS device (soft delete).'
      operationId: DevicesController_remove
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: Device deleted successfully
        '404':
          description: Device not found
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````